<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="seq_skeen_venta" model="ir.sequence">
            <field name="name">SKEEN Venta</field>
            <field name="code">skeen.venta</field>
            <field name="prefix">VENTA-</field>
            <field name="padding">4</field>
            <field name="number_next">1</field>
            <field name="number_increment">1</field>
        </record>

        <record id="seq_skeen_corte_caja" model="ir.sequence">
            <field name="name">SKEEN Corte de Caja</field>
            <field name="code">skeen.corte.caja</field>
            <field name="prefix">CORTE-</field>
            <field name="padding">4</field>
            <field name="number_next">1</field>
            <field name="number_increment">1</field>
        </record>
    </data>
</odoo>
